baseURL = "https://www.roulementabill.org"
canonifyURLs = false
languageCode = "fr-fr"
title = "Roulement à Bill"
theme = "hugo-arcana"
copyright = "Roulement à Bill 2024"

[taxonomies]
    tag = "tags"

[params]
    description = "Atelier cyclo-militant d'auto-réparation de vélos"
    show_post_dates = false

    [[params.social]]
        title = "Instagram"
        icon = "fa-instagram"
        url = "https://www.instagram.com/roulement_a_bill"
    [[params.social]]
        title = "Facebook"
        icon = "fa-facebook-f"
        url = "https://www.facebook.com/roulementabill"
#    [[params.social]]
#        title = "GitHub"
#        icon = "fa-github"
#        url = "#"
#    [[params.social]]
#        title = "LinkedIn"
#        icon = "fa-linkedin-in"
#        url = "#"
    [[params.social]]
        title = "Creative Commons"
        icon = "fa-creative-commons"
        url = "https://creativecommons.org/"


    [params.footer]

        [[params.footer.links]]
            header = "Quelques liens "
        [[params.footer.links.links]]
            title = "L'Heureux Cyclage"
            url = "https://heureux-cyclage.org/"
        [[params.footer.links.links]]
            title = "Wiklou, l'encyclopédie du bricolage vélo"
            url = "https://wiklou.org"

 #       [[params.footer.links]]
 #           header = "More Links to Stuff"
 #       [[params.footer.links.links]]
 #           title = "Duis neque nisi dapibus"
 #           url = "#"
 #       [[params.footer.links.links]]
 #           title = "Sed et dapibus quis"
 #           url = "#"
 #       [[params.footer.links.links]]
 #           title = "Rutrum accumsan sed"
 #           url = "#"
 #       [[params.footer.links.links]]
 #           title = "Mattis et sed accumsan"
 #           url = "#"
 #       [[params.footer.links.links]]
 #           title = "Duis neque nisi sed"
 #           url = "#"
 #       [[params.footer.links.links]]
 #           title = "Sed et dapibus quis"
 #           url = "#"
 #       [[params.footer.links.links]]
 #           title = "Rutrum amet varius"
 #           url = "#"

        [params.footer.contact_form]
            enabled = false
            header = "Contactez-nous"
            action = "mailto:contact@roulementabill.org"
